#navtop {
    position: relative;
}
button.navbar-toggler {
    top: 12px;
    right:0px;
}
button.logoff {
    border:0px;
}
#sidebarMenu {
    background-color: #3d3d3d;
    color: #fff;
}

#sidebarMenu .nav-item a {
    color: #fff;
}
#sidebarMenu .nav-item a:hover {
    color: #fff;
}
#sidebarMenu .nav-item a:active {
    color: #fff;
}
.productlist .row {
    margin-top: 5px;
}
.blokje {
    position: relative;
    margin: auto;
}
.blokje select, .blokje input, .blokje button {
    min-height: 53.21px;
}
.blokje button {
    min-height: 53.21px;
    min-width: 53.21px;
}
.productaantal:after {
    content: "st.";
    color: #aab3bb;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
}
.offertewagen {
    position:relative;
}
.wagenaantal {
    position: absolute;
    top: 0px;
    right: -7px;
    min-width: 15px;
    color: white;
    border-radius: 10px;
    background-color: red;
    white-space: nowrap;
    text-align:center;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}

.disabled\:opacity-50:disabled:disabled {
    opacity: .5;
}
.disabled:cursor-not-allowed:disabled {
    cursor: not-allowed;
}
